Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2017-8805

Published: 17 October 2017

Debian ftpsync before 20171017 does not use the rsync --safe-links option, which allows remote attackers to conduct directory traversal attacks via a crafted upstream mirror.

Priority

Medium

Cvss 3 Severity Score

9.1

Score breakdown

Status

Package Release Status
archvsync
Launchpad, Ubuntu, Debian
artful Ignored
(end of life)
bionic Not vulnerable
(20171018)
cosmic Not vulnerable
(20171018)
trusty Does not exist

upstream
Released (20171017)
xenial Does not exist

zesty Does not exist

Severity score breakdown

Parameter Value
Base score 9.1
Attack vector Network
Attack complexity Low
Privileges required None
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact None
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N